<template>
  <div>
    <header-user v-if="$route.path!=='/tableau-de-bord'" />
    <brand-logo v-if="$route.path==='/tableau-de-bord'" />
    <dropdown-menu v-if="$route.path==='/tableau-de-bord'" />
    <main-content />
  </div>
</template>

<script>
import MainContent from './MainContent.vue'
import DropdownMenu from './DropdownMenu'
import BrandLogo from '../../components/Layout/BrandLogo'
import HeaderUser from "../../components/Layout/HeaderUser";

export default {
  name: "Dock",
  components: {
    HeaderUser,
    BrandLogo,
    MainContent,
    DropdownMenu
  }
}
</script>

<style scoped>
</style>